/* CSS Document */

.participant img {
	width: 200px;
}

.participant {
	display: grid;
  	place-items: center;
	font-size: 1.25em;
}

.participant p {
	margin: 0;
	text-align: center;
}

.participant a {
	text-decoration: underline;
}

.participants-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}

.participant:last-child {
	grid-column: 2/3;
}

h2 {
	text-align: center;
}